Bug 145265 - New upstream version and problem with library placement
New upstream version and problem with library placement
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: netcdf (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Hill
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-16 02:11 EST by Rick L Vinyard Jr
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 11:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New upstream release and change library install point (2.97 KB, patch)
2005-01-16 02:13 EST, Rick L Vinyard Jr
no flags Details | Diff

  None (edit)
Description Rick L Vinyard Jr 2005-01-16 02:11:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There are two issues:
1. There is a newer upstream version available
2. The development static libraries are getting placed in a
non-standard location in /usr/lib/netcdf-3 rather than /usr/lib

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. devel-package installs libs to /usr/lib/netcdf-3
2.
3.
    

Additional info:
Comment 1 Rick L Vinyard Jr 2005-01-16 02:13:37 EST
Created attachment 109838 [details]
New upstream release and change library install point
Comment 2 Michael Schwendt 2005-01-16 04:39:28 EST
Please look up the corresponding QA tickets in
http://bugzilla.fedora.us for the rationale.

NetCDF is needed as one piece of a larger chain of dependencies which
is prepared and tested as a complete set. You cannot simply revert
changes without good reason.

Note You need to log in before you can comment on or make changes to this bug.